<?php
/**
 * 概率测试脚本
 * @author solu
 */

ini_set("display_errors", "On");
set_time_limit(0);
error_reporting(E_ALL & ~E_NOTICE);

$st = microtime(true);

require_once realpath(dirname(__FILE__)) . '/../common.php';

$key = 'haoyu@66';
$iv = '12345678';

$objDES = new DES($key, $iv);
var_dump($objDES->decrypt('123'));
